Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 18:26:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund danish bashir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  danish bashir Bot:  Hi Danish Bashir ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527012062            10:09 PM, 14th Oct                   Sohaib                   Hi Danish  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:10 PM, 14th Oct                     danish bashir                    How are you           10:11 PM, 14th Oct                     danish bashir                    9506684143 i would like to ask about this refund           10:11 PM, 14th Oct                     danish bashir                    Half payment has been transfered to my account but 149 is still pending??           10:12 PM, 14th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:12 PM, 14th Oct                   Sohaib                   Could you please confirm that if the items have been collected successfully           10:17 PM, 14th Oct                   Sohaib                   We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           10:19 PM, 14th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 PM, 14th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:21 PM, 14th Oct                     danish bashir                    Hello           10:22 PM, 14th Oct                     danish bashir                    Are you there??           10:22 PM, 14th Oct                   Sohaib                   Could you please confirm that if the items have been collected successfully           10:23 PM, 14th Oct                   Sohaib                   please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           10:23 PM, 14th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:24 PM, 14th Oct                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered queries.           10:26 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227740